/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

/* -- GENERAL REDECLARATIONS -- */

html				{height: 100%;}
* 				{margin:0; padding:0;}

body 			{ 	text-align:center; 
					background: url("../images/cropped_wave2.jpg") no-repeat fixed center bottom #fff;
					color: #333333; height: 100%; font-family: "trebuchet MS", Arial, Helvetica, "Sans Serif"; font-size: 13.5px;
}


a				{outline: none;}
a:link 			{ color: #153c60; text-decoration:underline; }
a:visited 		{ color:#153c60; text-decoration:underline; }
a:hover 		{ color:#153c60; text-decoration:none; }
a:active 		{ color:#153c60; text-decoration:none; }

ul, ol	 		{margin:0 0 10px 25px;}
dl 					{margin:0 0 10px;}
dt 					{font-weight:bold;}
dd					{margin:0 0 3px 10px;}
p 					{margin:0 0 15px;}

h1 					{
	font-size:24px;
	margin:0 0 12px;
	color: #153c60;
	line-height:100%;
}
h2 					{
	font-size:22px;
	margin:8px 0;
	color: #153c60;
	line-height:100%;
}
h3 					{
	font-size:18px;
	margin:6px 0 5px;
	font-weight: normal;
	line-height:150%;
}
h4 					{
	font-size:16px;
	margin:4px 0;
	color: #153c60;
	line-height:150%;
}
h5					{
	font-size:13px;
	margin:3px 0;
	line-height:200%;
} 
h6 					{
	font-size:13px; 
	margin:0;
	color: #153c60;
	line-height:200%;
}
hr 					{border-style: none; border-bottom: 1px dashed #e3e3e5; color: #fff; background-color: #fff;}
					/*color and background color should be the same as the background color of the div it is contained within*/
img 				{border:none;}
acronym			{border-bottom: 1px dotted;}
blockquote 	{margin:0 25px 20px 25px; font-style:italic;}

h1.pageheading	{ padding-bottom: 10px; }

.clr {clear:both;}
.right {float: right;}
.left {float: left;}
.rightimage {float: right; margin: 0 0 10px 10px;}
.leftimage {float: left; margin: 0 10px 10px 0;}

/* Lightbox */
table.lightbox-table td {
border:1px solid #E0E0DF;
}
.gallery-item {
background:none repeat scroll 0 0 #FFFFFF;
padding:10px;
text-align:center;
}
.gallery-item div {
vertical-align:50%;
}
.gallery-item a {
text-decoration:none;
}
.gallery-item img.thumbnail {
margin-bottom:5px;
}
#imageDetails {
color:#000000;
}

.submitform2{
	background: url(../images/submit.jpg) no-repeat;
	color:#fff;
	border:0 none;
	width:120px;
	height:30px;
}

/* Page */

#wrapper { width: 810px; margin: 0 auto; text-align: left; background: #FFF; 
}

/* Header */

#top-header { border-top: 10px solid #fff;width: 810px; height: 55px; padding-top: 40px; float: left; background: #fff; }
#top-header h1 { margin: 0; float: left; text-transform: lowercase; text-align: center; font-weight: normal; font-style: italic; color: #9C9C9C; padding: 0px; }
#top-header h1 a { display: block; width: 273px; height: 30px; text-indent: -9000px; background: url(../images/logo.jpg) no-repeat left top; margin: 0 0 0 10px; padding: 0px; }
#top-header h1 a:hover { background-position: left bottom; }

#top-header h2 { margin: 0; float: right;  text-transform: lowercase; text-align: center; font-weight: normal; font-style: bold; color: #084D8E; padding: 0px; }
#top-header h2 a { display: block; width: 285px; height: 30px; text-indent: -9000px; background: url(../images/phone.png) no-repeat left top; margin: 0px; padding-left: 13px; }


#header {border-top: .5px solid #FFFFFF; width: 790px; float: left;  height: 192px; margin-left: 10px; }

/* Content */

#content { min-height:410px; width: 790px; margin: 20px 0 0 10px; float: left; padding-bottom: 20px; 
}

/*.content-main { width: 478px; padding: 0px; margin-left: 10px; 
}*/
.content-main { width: 100%; padding:0 2%; box-sizing:border-box; 
}

.content-main p, .content-main ul, .content-main ol {
	line-height: 180%;
}



#content-side { float: right; width: 250px; margin-right: 10px; }
#content-side p, #content-side ul, #content-side ol {line-height: 150%;}

#content-side h4.payment-btn { margin: 0; text-transform: lowercase; text-align: center; padding: 0px; }
#content-side h4.payment-btn a { display: block; width: 223px; height: 87px; text-indent: -9000px; background: url(../images/make-payment-btn.jpg) no-repeat left top; padding: 0px; margin-top: 0px; margin-bottom: 30px; }
#content-side h4.payment-btn a:hover { background-position: left bottom; }
/* Footer */

#footer { background: none repeat scroll 0 0 #FFFFFF;
    height: 60px;
    margin-left: 20px;
    padding-top: 10px;
    position: relative;
    width: 788px; 
}
#footer a { color: #666666; }


#footer p { font-size: 11px; margin: 0; color: #666666; 
}
#footer .footer-left { float: left; }
#footer .footer-right { float: right; text-align: right; }
#footer img {  padding-right:10px;}
